 /* .......................... RESET und Allgemeines ............................ */
* {
	margin: 0; padding: 0; border: none; outline: none; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
b, strong {font-weight: bold;}
i, em {font-style: italic;}
/* .......................... Ab hier generische Notationen ............................ */

html, body {}
html {font-size: 62.5%; overflow-y: scroll;}
body {
	font-family: calibri, arial, geneva, sans-serif;
	line-height: 1.5;
	font-weight: normal;
	color: rgb(0,0,0);
	background-color: rgb(236,244,253);
}

H1, H2, H3, H4, H5, H6, P {margin: 0 0 2rem 0; overflow: hidden;}
H1 {font-size: 3.2rem; text-transform: uppercase; text-align: center; margin: 0 0 5rem 0;}
H2 {font-size: 2.4rem;}
H3 {font-size: 2.2rem;}
H4 {font-size: 2.0rem;}
H5 {font-size: 1.8rem;}
H6 {font-size: 1.6rem;}
P, TD {
	font-size: 1.6rem;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

.container {
	width: 90%;
	max-width: 800px;
	margin: 5rem auto;
    background-color: rgb(255,255,255);
    padding: 3rem;
}

#browserName {}

input {border: 1px solid rgb(220,220,220); padding: 0.25rem 0.5rem; line-height: 2rem; vertical-align: middle;}
input:FOCUS {background-color: rgb(255,255,204);}
input[type="text"], input[type="password"] {min-width: 15rem;}
input[type="number"] {width: 10rem; text-align: right;}
input[type="submit"] {
	height: 2.5rem;
	min-width: 10rem;
	font-size: 1.25rem;
	font-weight: bold;
	padding: 0 1rem;
	color: rgb(77,77,77);
	background: linear-gradient(to bottom, rgb(240,240,240) 0%,rgb(245,245,245) 30%,rgb(220,220,220) 100%); /* W3C */
	background-color: rgb(235,235,235);
	border: 1px solid  rgb(177,177,177);
	border-radius: 1.25rem;
}
input[type="submit"]:HOVER {color: rgb(0,0,0); background: rgb(255,220,128);}

.dankeContainer {
  display: flex;
  justify-content: center; /* Zentriert horizontal */
  align-items: center;    /* Zentriert vertikal */
  flex-wrap: wrap;        /* Umbruch bei Platzmangel */
  height: 100vh;
}
.dankeContainer H1 {
	width: 50%;
	min-width: 320px;
	padding: 3rem;
	font-size: 6rem;
	line-height: 12rem;
	font-weight: bold;
	text-align: center;
	background-color: rgb(255,255,255);
	border: 2px solid rgb(153,0,0);
}

.rot {
	color: rgb(153,0,0);
}